## fivem-api 0.1.2

=== debian/changelog ===
fivem-api (0.1.2-2) unstable; urgency=medium

  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Fri, 07 Mar 2025 20:23:46 +0000

fivem-api (0.1.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1076937)

 -- Edward Betts <edward@4angle.com>  Tue, 25 Feb 2025 07:17:48 -0500
