=== debian/control ===
Source: fivem-api
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.1
Homepage: https://github.com/Sander0542/fivem-api
Vcs-Browser: https://salsa.debian.org/python-team/packages/fivem-api
Vcs-Git: https://salsa.debian.org/python-team/packages/fivem-api.git

Package: python3-fivem-api
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library for querying server info from FiveM, a multiplayer platform for GTA V
 This library enables interaction with FiveM servers—platforms that extend
 Grand Theft Auto V by Rockstar Games with the ability to play online with
 custom modifications. The library allows for efficient querying of server
 details, including the current list of active players, maximum player
 capacities, and resources loaded on the server. Utilizing asynchronous HTTP
 requests through aiohttp, it provides a robust toolset for integrating
 real-time FiveM server data into applications or for monitoring server status.
 Ideal for community tools, game server dashboards, or enhancing gaming
 experiences with external data access.
