=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/fivem-api-$1\.tar\.gz/ \
  https://github.com/Sander0542/fivem-api/tags .*/v?(\d\S+)\.tar\.gz
